#page-arealogada .box-azul{
  border-radius: 20px;
  background-color: #032A64;
  height: 460px;
  color: #fff;
  font-weight: 700;
  padding: 20px;
}

#page-arealogada .box-cinza{
  border-radius: 20px;
  background-color: #E9E9E9;
  height: 460px;
  padding: 20px;
  position: relative;
}


#page-arealogada .box-cinza img{
  position: absolute;
  top: 20px;
  left: 20px;
}

#page-arealogada .box-cinza h2{
  color: #E43470;
  font-weight: 700;
}

#page-arealogada .btn-acessar{
  background-color: #0072BC;
  color: #fff;
  border-radius: 20px;
}

#page-arealogada .btn-acessar:hover{
  background-color: #fff;
  border: solid 1px #0072BC;
  color: #0072BC;
}

#page-arealogada .btn-sair-logada{
  background-color: #E43470;
  color: #fff;
  border-radius: 30px;
  padding: 10px 24px;
  float: right;
}

#page-arealogada .header-table tr{
  background-color: #E9E9E9 !important;
}

#page-arealogada .header-table tr th{
  color: #6F6C6C !important;
}

.table-anuidades h3{
  color: #032A64;
  font-size: 35px;
  font-weight: 700;
}

#page-arealogada .table-responsive {
  max-height: 270px;
  margin-bottom: 30px;
}
#page-arealogada .table-responsive table {
  margin-bottom: 0;
}
#page-arealogada .table-responsive table td p,
#page-arealogada .table-responsive table td a {
  width: max-content;
}

@media screen and (max-width: 768px) {
  #page-arealogada .table-responsive {
    max-height: 247px;
  }
}